I have a NetWare 6.5 SP2 server running ZfD 6.5 SP0. Are there any known
issues applying SP3 to it? and/or apply ZfD 6.5 SP1a to it after that?
Thanks.

Mel Chandler, A+, Network+, MCSE, Master CNE, CCNA
Network Engineer
Canon Business Solutions